En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.

Chez Papinou - Skins GuppY 5

Vous êtes ici :   Accueil » Nouvelles
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...
   GuppY 5 ???   Il y a moins bon mais c'est plus cher ! ! !   
   S'il n'y a pas de solution, c'est qu'il n'y a pas de problème. Devise Shadok   
   Utilisateur de GuppY, je suis membre de l' asso freeGuppY ... et vous ? ? ?   
   Pourquoi vouloir compliquer ?  Essayez GuppY 5  tout simplement ... smile   
   N'oubliez pas d'installer un .htaccess pour protéger l'accès à  l'admin de GuppY 5.   
   Votre premier réflexe après le téléchargement de GuppY 5 ?   Lire la documentation  ! ! !   

Astuces GuppY 5

Translator

Nouvelles

En savoir plus

Radio Papinou

radio01.png
 

Twitter

Dons Chez Papinou


Si vous le souhaitez vous pouvez participez aux frais en faisant un don.

Je vous laisse le soin de choisir le montant, l'essentiel étant le geste.

Nouvelles

Les nouvelles actives sont postérieures au 31/12/2016 @ 00:00
Les nouvelles antérieures sont consultables dans les Archives des nouvelles
Rappel : GuppY 5.02.08 - le 21/12/2018 @ 18:06 par Papinou

GuppY 5.02.08gylogo.png


La GuppY Team  vous propose GuppY 5.02.08, la 106ème version de GuppY.

Respectez bien la procédure d'installation avec la fonction Installer de GuppY.

Pré-requis : PHP 5.6 minimum

ATTENTION, exceptionnellement :

Pour passer de la version 5.02.06 ou de la version 5.02.07 à la version 5.02.08, c'est le patch gy-non-cumulative-50208 que vous devez utiliser.

Il est important de relire la procédure détaillée sur freeguppy.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 


Sortie : GuppY 5.02.07 - le 06/12/2018 @ 16:13 par Papinou

GuppY 5.02.07gylogo.png


La GuppY Team  vous propose GuppY 5.02.07, la 105ème version de GuppY.
Respectez bien la procédure d'installation avec la fonction Installer de GuppY.

Pré-requis : PHP 5.6 minimum

ATTENTION VOUS DEVEZ APPLIQUER LES TROIS PATCHS CI-DESSOUS :

1 - Le patch CKEditor 4.11.1 en téléchargement dans la rubrique Télécharger, puis à installer en admin avec la fonction Installer,

2 - Le patch Addons for GuppY 502XX en téléchargement dans la rubrique Télécharger, puis à installer en admin avec la fonction Installer.
     Ce patch contient tous les addons nécessaires à GuppY 5.02.xx.

3 - Le patch non cumulatif GuppY 5.02.07 en téléchargement dans la rubrique Télécharger, puis à installer en admin avec la fonction Installer.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 


Attention : changement de serveur - le 26/11/2018 @ 21:34 par Papinou

Bonjour à tous,

La migration vers le nouvel hébergement se termine, sans trop de perturbations, j'espère, pour vos connexions.

Merci pour votre compréhension.


 

Des perturbations sont à prévoir pour les connexions et l'affichage de Chez Papinou - Skins GuppY 5, probablement lundi 26 lors de la propagation des nouvelles DNS.

Après plus de 10 ans chez Nuxit, j'ai décidé d'aller voir ailleurs si l'air est de meilleure qualité et si le support est digne de ce nom et pas simplement des propositions payantes.

Depuis le rachat de Nuxit par Magic Online, je ne m'y retrouve plus dans cette politique du tout-payant, et je pense à vous tous qui pouvez avoir besoin du support.

Je voudrais remercier chaleureusement l'ancienne équipe de Nuxit pour leur aide, leur support, leurs conseils.

Dans quelques semaines, je pourrai vous donner un avis sur ce nouvel hébergement.

Merci pour votre compréhension

Cordialement, Papinou


GuppY 5.02.06 est en téléchargement - le 04/07/2018 @ 11:44 par Papinou

GuppY 5.02.06gylogo.png


La GuppY Team  vous propose GuppY 5.02.06, la 104ème version de GuppY.
Respectez bien la procédure d'installation avec la fonction Installer de GuppY.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.


POUR LA SECURITE DE VOTRE SITE et pour être en conformité avec le RGPD, n
ous recommandons vivement :

  • la lecture du tutoriel " Mise en conformité RGPD et politique de confidentialité" que vous trouverez sur ce lien et son application sur votre site,
  • la mise en place d'une page "Mentions légales et politique de confidentialité" pour votre site. Vous trouverez un modèle sur ce lien.

GuppY 5.02.05 en téléchargement - le 24/04/2018 @ 22:42 par Papinou

GuppY 5.02.05gylogo.png


La GuppY Team  vous propose GuppY 5.02.05, la 103ème version de GuppY.

Vous y trouverez des améliorations, des corrections notamment:

- mise à jour des scripts jQuery
- protection contre l'accès aux comptes
- suppression de la gestion des sessions
- simplification de l'accès admin

Un patch de sécurité est disponible pour CKEditor, à télécharger sur freeguppy.

Respectez bien la procédure d'installation avec la fonction Installer de GuppY.


Vous êtes ici :   Accueil » Nouvelles
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  4745494 visiteurs
  10 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Calendrier

Licence

Cette création est mise à disposition des visiteurs selon les termes de la
Toute citation doit comporter un lien direct vers la page d'origine.
Chez Papinou est en ligne depuis le 26.03.2006
 
Lire les mentions légales
 

Ce site a fait l'objet d'un dépôt auprès de la Commission Nationale Informatique et Libertés le 06 avril 2006 et a été enregistré sous le numéro d'agrément 1160345.